#. extracted from helpcontent2/source/text/simpress/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-05-16 01:47+0000\n"
"Last-Translator: vpanter <leo.moons@telenet.be>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1494899263.000000\n"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this command"
msgstr "Om toegang te krijgen tot deze functie..."

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3149655\n"
"1\n"
"help.text"
msgid "<variable id=\"wie\">To access this command </variable>"
msgstr "<variable id=\"wie\">Zo kunt u deze opdracht oproepen: </variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id8789025\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog to save the selected bitmap picture as a file. The default file format is the internal format of the image.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Opent een dialoogvenster waarin de geselecteerde bitmapafbeelding als een bestand kan worden opgeslagen. De standaardbestandsindeling is de interne indeling van de afbeelding.</ahelp>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id5316324\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens the Custom Animation sidebar deck.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Opent het paneel Aangepaste animatie in de Zijbalk.</ahelp>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147435\n"
"help.text"
msgid "<image id=\"img_id3156441\" src=\"cmd/sc_rect.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156441\">Icon</alt></image>"
msgstr "<image id=\"img_id3156441\" src=\"cmd/sc_rect.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156441\">Pictogram</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145801\n"
"2\n"
"help.text"
msgid "Rectangle"
msgstr "Rechthoek"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150749\n"
"help.text"
msgid "<image id=\"img_id3155065\" src=\"cmd/sc_ellipse.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155065\">Icon</alt></image>"
msgstr "<image id=\"img_id3155065\" src=\"cmd/sc_ellipse.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155065\">Pictogram</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147344\n"
"3\n"
"help.text"
msgid "Ellipse"
msgstr "Ellips"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147004\n"
"help.text"
msgid "<image id=\"img_id3159236\" src=\"cmd/sc_linetoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159236\">Icon</alt></image>"
msgstr "<image id=\"img_id3159236\" src=\"cmd/sc_linetoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159236\">Pictogram</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150202\n"
"4\n"
"help.text"
msgid "Curve"
msgstr "Boog"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3156449\n"
"help.text"
msgid "<image id=\"img_id3149409\" src=\"cmd/sc_objectalign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149409\">Icon</alt></image>"
msgstr "<image id=\"img_id3149409\" src=\"cmd/sc_objectalign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149409\">Pictogram</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3157979\n"
"5\n"
"help.text"
msgid "Alignment"
msgstr "Uitlijning"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3159208\n"
"help.text"
msgid "<image id=\"img_id3159231\" src=\"cmd/sc_bringtofront.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159231\">Icon</alt></image>"
msgstr "<image id=\"img_id3159231\" src=\"cmd/sc_bringtofront.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159231\">Pictogram</alt></image>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153013\n"
"6\n"
"help.text"
msgid "Arrange"
msgstr "Schikken"

#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"tit\n"
"help.text"
msgid "File Menu"
msgstr "Menu Bestand"

#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"hd_id3153188\n"
"1\n"
"help.text"
msgid "File Menu"
msgstr "Menu Bestand"

#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"par_id3146974\n"
"2\n"
"help.text"
msgid "<variable id=\"dtvlc\">Choose <emph>File - Export</emph></variable>"
msgstr "<variable id=\"dtvlc\">Kies <emph>Bestand – Exporteren</emph>.</variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"tit\n"
"help.text"
msgid "Edit Menu"
msgstr "Menu Bewerken"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"hd_id3150792\n"
"1\n"
"help.text"
msgid "Edit Menu"
msgstr "Menu Bewerken"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3145171\n"
"2\n"
"help.text"
msgid "Choose <emph>Edit - Duplicate</emph>"
msgstr "Kies <emph>Bewerken – Dupliceren</emph>."

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3156441\n"
"7\n"
"help.text"
msgid "Shift+F3"
msgstr "Shift+F3"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3149263\n"
"3\n"
"help.text"
msgid "<variable id=\"bearbueber\">Choose <emph>Edit - Cross-fading</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only) </variable>"
msgstr "<variable id=\"bearbueber\">Kies <emph>Bewerken - Crossfaden</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw).</variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3149666\n"
"4\n"
"help.text"
msgid "<variable id=\"basl\">Choose <emph>Edit - Delete Slide</emph></variable>"
msgstr "<variable id=\"basl\">Kies <emph>Bewerken - Dia verwijderen</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3147397\n"
"5\n"
"help.text"
msgid "<variable id=\"baebl\">Open the context menu of an inserted layer, then choose <emph>Delete Layer</emph></variable>"
msgstr "<variable id=\"baebl\">Open het contextmenu van een ingevoegde laag, en kies <emph>Laag verwijderen</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3155603\n"
"6\n"
"help.text"
msgid "<variable id=\"feldbefehl\">Choose <emph>Edit - Fields</emph></variable>"
msgstr "<variable id=\"feldbefehl\">Kies <emph>Bewerken - Velden</emph>.</variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id8695944\n"
"help.text"
msgid "<variable id=\"gluebar\">Click the <emph>Glue Points</emph> icon on the Drawing Bar </variable>"
msgstr "<variable id=\"gluebar\">Klik op het pictogram <emph>Plakpunten</emph> op de werkbalk Tekening.</variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"tit\n"
"help.text"
msgid "View Menu"
msgstr "Menu Beeld"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"hd_id3150542\n"
"help.text"
msgid "View Menu"
msgstr "Menu Beeld"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148798\n"
"help.text"
msgid "<variable id=\"aslal\">Choose <emph>View - Rulers</emph> </variable>"
msgstr "<variable id=\"aslal\">Kies <emph>Beeld - Liniaal</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153771\n"
"help.text"
msgid "<variable id=\"option\">Choose <emph>View - Toolbars - Options</emph> </variable>"
msgstr "<variable id=\"option\">Kies <emph>Beeld - Werkbalken - Opties</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3152576\n"
"help.text"
msgid "Choose <emph>View - Toolbars - Presentation</emph>"
msgstr "Kies <emph>Beeld - Werkbalken - Presentatie</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3146316\n"
"help.text"
msgid "<variable id=\"quali\">Choose <emph>View - Color/Grayscale</emph> </variable>"
msgstr "<variable id=\"quali\">Kies <emph>Beeld - Kleuren/Grijswaarden</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3166426\n"
"help.text"
msgid "Choose <emph>View - Normal</emph>"
msgstr "Kies <emph>Beeld - Diaweergave</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3157982\n"
"help.text"
msgid "Choose <emph>View - Outline</emph>"
msgstr "Kies <emph>Beeld - Overzicht</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149875\n"
"help.text"
msgid "Choose <emph>View - Slide Sorter</emph>"
msgstr "Kies <emph>Beeld - Diasorteerder</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149352\n"
"help.text"
msgid "Choose <emph>View - Notes </emph>"
msgstr "Kies <emph>Beeld - Diaweergave</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3155255\n"
"help.text"
msgid "Choose <emph>View - Handout Master</emph>"
msgstr "Kies <emph>Beeld - Handout-pagina</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3154328\n"
"help.text"
msgid "Choose <emph>Slide Show - Slide Show</emph>"
msgstr "Kies <emph>Presentatie - Presentatie</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3150134\n"
"help.text"
msgid "F5"
msgstr "F5"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3145244\n"
"help.text"
msgid "On the <emph>Standard</emph> toolbar, click"
msgstr "Klik op de werkbalk <emph>Standaard</emph> op"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148768\n"
"help.text"
msgid "<image id=\"img_id3148774\" src=\"cmd/sc_presentation.png\"><alt id=\"alt_id3148774\">Icon</alt></image>"
msgstr "<image id=\"img_id3148774\" src=\"cmd/sc_presentation.png\"><alt id=\"alt_id3148774\">Pictogram</alt></image>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3151016\n"
"help.text"
msgid "Slide Show"
msgstr "Presentatie"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153719\n"
"help.text"
msgid "Choose <emph>View - Normal</emph>"
msgstr "Kies <emph>Beeld - Diaweergave</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3151264\n"
"help.text"
msgid "Choose <emph>View - Master</emph>"
msgstr "Kies <emph>Beeld - Model</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10AF7\n"
"help.text"
msgid "<variable id=\"masterlayouts\">Choose <emph>View - Slide Master </emph></variable>"
msgstr "<variable id=\"masterlayouts\">Kies <emph>Beeld - Model - Diamodel</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B19\n"
"help.text"
msgid "<variable id=\"notesmaster\">Choose <emph>View - Notes Master</emph> </variable>"
msgstr "<variable id=\"notesmaster\">Kies <emph>Beeld - Model - Notitiemodel</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B07\n"
"help.text"
msgid "<variable id=\"master\">Choose <emph>View - Master Elements</emph> </variable>"
msgstr "<variable id=\"master\">Kies <emph>Beeld - Model - Hoofdelementen</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B57\n"
"help.text"
msgid "Choose <emph>Insert - Header and Footer</emph>"
msgstr "Kies <emph>Beeld - Koptekst en voettekst</emph>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B6E\n"
"help.text"
msgid "Choose <emph>Insert - Page number</emph>"
msgstr "Kies <emph>Invoegen - Paginanummer</emph>."

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B74\n"
"help.text"
msgid "Choose <emph>Insert - Date and time</emph>"
msgstr "Kies <emph>Invoegen - Datum en tijd</emph>."

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149286\n"
"help.text"
msgid "<variable id=\"hinterzeichnung\">Choose <emph>View - Normal</emph> </variable>"
msgstr "<variable id=\"hinterzeichnung\">Kies <emph>Beeld - Diaweergave</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153480\n"
"help.text"
msgid "<variable id=\"master_drawing\">Choose <emph>View - Slide Master</emph> </variable>"
msgstr "<variable id=\"master_drawing\">Kies <emph>Beeld - Model - Diamodel</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3147254\n"
"help.text"
msgid "<variable id=\"hinternotizen\">Choose <emph>View - Notes</emph> </variable>"
msgstr "<variable id=\"hinternotizen\">Kies <emph>Beeld - Notities</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"tit\n"
"help.text"
msgid "Insert Menu"
msgstr "Menu Invoegen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"hd_id3143219\n"
"1\n"
"help.text"
msgid "Insert Menu"
msgstr "Menu Invoegen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147264\n"
"help.text"
msgid "Choose <emph>Insert - New Page/Slide</emph>"
msgstr "Kies <emph>Invoegen - Nieuwe Pagina/Dia</emph>."

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155064\n"
"5\n"
"help.text"
msgid "<variable id=\"seiteduplizieren\">Choose <emph>Insert - Duplicate Slide</emph></variable>"
msgstr "<variable id=\"seiteduplizieren\">Kies <emph>Invoegen - Dia dupliceren</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153711\n"
"6\n"
"help.text"
msgid "<variable id=\"seitegliederung\">Choose <emph>Insert - Expand Slide</emph></variable>"
msgstr "<variable id=\"seitegliederung\">Kies <emph>Invoegen - Dia uitbreiden</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154254\n"
"7\n"
"help.text"
msgid "<variable id=\"uebersicht\">Choose <emph>Insert - Summary Slide</emph></variable>"
msgstr "<variable id=\"uebersicht\">Kies <emph>Invoegen - Overzichtsdia</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147002\n"
"8\n"
"help.text"
msgid "Choose <emph>Insert - Layer</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Invoegen - Laag</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150363\n"
"27\n"
"help.text"
msgid "Open context menu of layer tabs - choose <emph>Insert Layer</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Klik met de rechtermuisknop op een laagtab en kies <emph>Laag invoegen</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155376\n"
"9\n"
"help.text"
msgid "Choose <emph>Insert - Insert Snap Point/Line</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Invoegen - Vangpunt/-lijn invoegen</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154372\n"
"28\n"
"help.text"
msgid "Open a context menu and choose <emph>Insert Snap Point/Line</emph>"
msgstr "Open een contextmenu en kies <emph>Vangpunt/-lijn invoegen</emph>."

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145388\n"
"10\n"
"help.text"
msgid "<variable id=\"efglbe\">Select a snap point or line, open the context menu, and choose <emph>Edit Snap Point/Line</emph></variable>"
msgstr "<variable id=\"efglbe\">Selecteer een vangpunt of vanglijn, open het contextmenu en kies <emph>Vangpunt/Vanglijn bewerken</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3151239\n"
"11\n"
"help.text"
msgid "Choose <emph>Insert - Spreadsheet</emph>"
msgstr "Kies <emph>Invoegen - Werkblad</emph>."

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3144769\n"
"12\n"
"help.text"
msgid "On the <emph>Insert</emph> toolbar, click"
msgstr "Klik op de werkbalk <emph>Invoegen</emph> op"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3163703\n"
"help.text"
msgid "<image id=\"img_id3145361\" src=\"cmd/sc_grid.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145361\">Icon</alt></image>"
msgstr "<image id=\"img_id3145361\" src=\"cmd/sc_grid.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145361\">Pictogram</alt></image>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146963\n"
"13\n"
"help.text"
msgid "Spreadsheet"
msgstr "Werkblad"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153075\n"
"14\n"
"help.text"
msgid "Choose <emph>Insert - File</emph>"
msgstr "Kies <emph>Invoegen - Bestand</emph>."

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153958\n"
"15\n"
"help.text"
msgid "On the <emph>Insert</emph> toolbar, click"
msgstr "Klik op de werkbalk <emph>Invoegen</emph> op"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3156397\n"
"help.text"
msgid "<image id=\"img_id3145237\" src=\"cmd/sc_inserttoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145237\">Icon</alt></image>"
msgstr "<image id=\"img_id3145237\" src=\"cmd/sc_inserttoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145237\">Pictogram</alt></image>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3157900\n"
"16\n"
"help.text"
msgid "File"
msgstr "Bestand"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149351\n"
"help.text"
msgid "<variable id=\"feldbf\">Choose <emph>Insert - Field</emph></variable>"
msgstr "<variable id=\"feldbf\">Kies <emph>Invoegen - Velden</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150477\n"
"help.text"
msgid "<variable id=\"feldbf1\">Choose <emph>Insert - Field - Date (fixed)</emph></variable>"
msgstr "<variable id=\"feldbf1\">Kies <emph>Invoegen - Velden - Datum (vast)</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146879\n"
"help.text"
msgid "<variable id=\"feldbf2\">Choose <emph>Insert - Field - Date (variable)</emph></variable>"
msgstr "<variable id=\"feldbf2\">Kies <emph>Invoegen - Velden - Datum (variabel)</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153036\n"
"help.text"
msgid "<variable id=\"feldbf3\">Choose <emph>Insert - Field - Time (fixed)</emph></variable>"
msgstr "<variable id=\"feldbf3\">Kies <emph>Invoegen - Velden - Tijd (vast)</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145590\n"
"help.text"
msgid "<variable id=\"feldbf4\">Choose <emph>Insert - Field - Time (variable)</emph></variable>"
msgstr "<variable id=\"feldbf4\">Kies <emph>Invoegen - Velden - Tijd (variabel)</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153935\n"
"help.text"
msgid "<variable id=\"feldbf5\">Choose <emph>Insert - Field - Page Number</emph></variable>"
msgstr "<variable id=\"feldbf5\">Kies <emph>Invoegen - Velden - Paginanummer</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3148583\n"
"help.text"
msgid "<variable id=\"feldbf6\">Choose <emph>Insert - Field - Author</emph></variable>"
msgstr "<variable id=\"feldbf6\">Kies <emph>Invoegen - Velden - Auteur</emph>.</variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155951\n"
"help.text"
msgid "<variable id=\"feldbf7\">Choose <emph>Insert - Field - File Name</emph></variable>"
msgstr "<variable id=\"feldbf7\">Kies <emph>Invoegen - Velden - Bestandsnaam</emph>.</variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"tit\n"
"help.text"
msgid "Format Menu"
msgstr "Menu Opmaak"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"hd_id3147001\n"
"1\n"
"help.text"
msgid "Format Menu"
msgstr "Menu Opmaak"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148489\n"
"2\n"
"help.text"
msgid "In the context menu of a dimension line, choose <emph>Dimensions</emph>."
msgstr "Open het contextmenu van een maatlijn en kies <emph>Afmetingen</emph>."

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3150207\n"
"15\n"
"help.text"
msgid "On the <emph>Lines and Arrows</emph> toolbar, click the <emph>Dimension Line</emph> icon."
msgstr "Klik op het pictogram <emph>Maatlijn</emph> op de werkbalk <emph>Lijnen en pijlen</emph>."

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155530\n"
"9\n"
"help.text"
msgid "<variable id=\"frtite\">Choose <emph>Format - Page</emph></variable>"
msgstr "<variable id=\"frtite\">Kies <emph>Opmaak - Pagina</emph>.</variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3145386\n"
"13\n"
"help.text"
msgid "<variable id=\"frtites\">Choose <emph>Format - Page</emph> and then click the <emph>Page</emph> tab</variable>"
msgstr "<variable id=\"frtites\">Kies <emph>Opmaak - Pagina</emph> en klik op de tab <emph>Pagina</emph>.</variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148866\n"
"14\n"
"help.text"
msgid "<variable id=\"frtiteh\">Choose <emph>Format - Page</emph> and then click the <emph>Background</emph> tab</variable>"
msgstr "<variable id=\"frtiteh\">Kies <emph>Opmaak - Pagina</emph> en klik op de tab <emph>Achtergrond</emph>.</variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155266\n"
"10\n"
"help.text"
msgid "<variable id=\"adnsei\">Choose <emph>Format - Slide Layout</emph></variable>"
msgstr "<variable id=\"adnsei\">Kies <emph>Opmaak - Dia-layout</emph>.</variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3152874\n"
"11\n"
"help.text"
msgid "In a Draw document, right-click a layer tab and choose <emph>Modify Layer</emph>"
msgstr "Klik in een Draw-document met de rechtermuisknop op een laagtab en kies <emph>Laag wijzigen</emph>."

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154765\n"
"17\n"
"help.text"
msgid "Choose <emph>Format - Layer</emph> (only $[officename] Draw)"
msgstr "Kies <emph>Opmaak - Laag</emph> (alleen in $[officename] Draw)."

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153012\n"
"12\n"
"help.text"
msgid "<variable id=\"seitenvorlage\">Choose <emph>Slide - Slide Master Design</emph></variable>"
msgstr "<variable id=\"seitenvorlage\">Kies <emph>Dia - Masterrdia-ontwerp</emph>.</variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"tit\n"
"help.text"
msgid "Tools Menu"
msgstr "Menu Extra"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"hd_id3153770\n"
"1\n"
"help.text"
msgid "Tools Menu"
msgstr "Menu Extra"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153727\n"
"2\n"
"help.text"
msgid "<variable id=\"silbentrennung\">Choose <emph>Tools - Language - Hyphenation</emph></variable>"
msgstr "<variable id=\"silbentrennung\">Kies <emph>Extra - Taal - Woordafbreking</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3163803\n"
"22\n"
"help.text"
msgid "<variable id=\"neuprae\">Choose <emph>Slide Show - Custom Slide Show</emph> and then click <emph>New</emph>.</variable>"
msgstr "<variable id=\"neuprae\">Kies <emph>Presentatie - Aangepaste presentatie</emph> en klik dan op <emph>Nieuw</emph>.</variable>"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"tit\n"
"help.text"
msgid "Slide Show Menu"
msgstr "Menu Presentatie"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"hd_id3150541\n"
"1\n"
"help.text"
msgid "Slide Show Menu"
msgstr "Menu Presentatie"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3158394\n"
"2\n"
"help.text"
msgid "<variable id=\"etdaw\">Choose <emph>Slide Show - Slide Transition</emph></variable>"
msgstr "<variable id=\"etdaw\">Kies <emph>Presentatie - Diawissel</emph>.</variable>"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3152576\n"
"3\n"
"help.text"
msgid "Choose <emph>Insert - Animated Image</emph>"
msgstr "Kies <emph>Invoegen - Geanimeerde afbeelding</emph>."

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3149262\n"
"6\n"
"help.text"
msgid "Choose <emph>Slide Show - Custom Animation</emph>"
msgstr "Kies <emph>Presentatie - Aangepaste animatie</emph>."

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3146976\n"
"7\n"
"help.text"
msgid "On the <emph>Drawing</emph> toolbar, click"
msgstr "Klik op de werkbalk <emph>Tekening</emph> op"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155603\n"
"help.text"
msgid "<image id=\"img_id3149400\" src=\"cmd/sc_customanimation.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3149400\">Icon</alt></image>"
msgstr "<image id=\"img_id3149400\" src=\"cmd/sc_customanimation.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3149400\">Pictogram</alt></image>"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3154754\n"
"8\n"
"help.text"
msgid "Custom Animation"
msgstr "Aangepaste animatie"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3146316\n"
"9\n"
"help.text"
msgid "Choose <emph>Slide Show - Interaction</emph>"
msgstr "Kies <emph>Presentatie - Interactie</emph>."

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3149257\n"
"10\n"
"help.text"
msgid "On the <emph>Drawing</emph> toolbar, click"
msgstr "Klik op de werkbalk <emph>Tekening</emph> op"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3154649\n"
"help.text"
msgid "<image id=\"img_id3150205\" src=\"cmd/sc_animationeffects.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150205\">Icon</alt></image>"
msgstr "<image id=\"img_id3150205\" src=\"cmd/sc_animationeffects.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150205\">Pictogram</alt></image>"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155380\n"
"11\n"
"help.text"
msgid "Interaction"
msgstr "Interactie"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3152987\n"
"12\n"
"help.text"
msgid "<variable id=\"praesent\">Choose <emph>Slide Show - Slide Show Settings</emph></variable>"
msgstr "<variable id=\"praesent\">Kies <emph>Presentatie - Instellingen presentatie</emph>.</variable>"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155089\n"
"13\n"
"help.text"
msgid "<variable id=\"indipra\">Choose <emph>Slide Show - Custom Slide Show</emph></variable>"
msgstr "<variable id=\"indipra\">Kies <emph>Presentatie - Aangepaste presentatie</emph>.</variable>"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"tit\n"
"help.text"
msgid "Modify Menu"
msgstr "Menu Wijzigen"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"hd_id3152578\n"
"1\n"
"help.text"
msgid "Modify Menu"
msgstr "Menu Wijzigen"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3151075\n"
"2\n"
"help.text"
msgid "Choose <emph>Modify - Convert </emph>(<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Converteren</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153415\n"
"46\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Converteren</emph>"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149124\n"
"3\n"
"help.text"
msgid "Choose <emph>Modify - Convert - To Curve</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Converteren - Naar boog</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149018\n"
"27\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Curve</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Converteren - Naar boog</emph>"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3156384\n"
"4\n"
"help.text"
msgid "Choose <emph>Modify - Convert - To Polygon</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Converteren - Naar veelhoek</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154702\n"
"26\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Polygon</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Converteren - Naar veelhoek</emph>"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3147001\n"
"5\n"
"help.text"
msgid "Choose <emph>Modify - Convert - To 3D</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Converteren - Naar 3D</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3155111\n"
"28\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To 3D </emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Converteren - Naar 3D</emph>"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150205\n"
"6\n"
"help.text"
msgid "Choose <emph>Modify - Convert - To 3D Rotation Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Converteren - Naar 3D-rotatieobject</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152992\n"
"29\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To 3D Rotation Body</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Converteren - Naar 3D-rotatieobject</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152986\n"
"33\n"
"help.text"
msgid "Choose <emph>Modify - Convert - To Bitmap</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Converteren - Naar bitmap</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149409\n"
"34\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Bitmap</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Converteren - Naar bitmap</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148870\n"
"35\n"
"help.text"
msgid "Choose <emph>Modify - Convert - To Metafile</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Converteren - Naar metabestand</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148608\n"
"36\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Metafile</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Converteren - Naar metabestand</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153246\n"
"41\n"
"help.text"
msgid "Choose <emph>Modify - Convert - To Contour</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Converteren - Naar contour</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3159231\n"
"42\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Contour</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Converteren - Naar contour</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153008\n"
"7\n"
"help.text"
msgid "Choose <emph>Modify - Arrange - In Front of Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Schikken - Vóór het object</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145117\n"
"30\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - In Front of Object</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Schikken - Vóór het object</emph> in het contextmenu."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3147249\n"
"8\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "Open de werkbalk <emph>Schikken</emph> op de werkbalk Tekening en klik op:"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150537\n"
"help.text"
msgid "<image id=\"img_id3145233\" src=\"cmd/sc_beforeobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145233\">Icon</alt></image>"
msgstr "<image id=\"img_id3145233\" src=\"cmd/sc_beforeobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145233\">Pictogram</alt></image>"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153121\n"
"9\n"
"help.text"
msgid "In Front of Object"
msgstr "Vóór het object"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150654\n"
"10\n"
"help.text"
msgid "Choose <emph>Modify - Arrange - Behind Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Schikken - Achter het object</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150482\n"
"31\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - Behind Object</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Schikken - Achter het object</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149886\n"
"11\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "Open de werkbalk <emph>Schikken</emph> op de werkbalk Tekening en klik op:"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150865\n"
"help.text"
msgid "<image id=\"img_id3145597\" src=\"cmd/sc_behindobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145597\">Icon</alt></image>"
msgstr "<image id=\"img_id3145597\" src=\"cmd/sc_behindobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145597\">Pictogram</alt></image>"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153110\n"
"12\n"
"help.text"
msgid "Behind Object"
msgstr "Achter het object"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150002\n"
"13\n"
"help.text"
msgid "Choose <emph>Modify - Arrange - Reverse</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Schikken - Verwisselen</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150339\n"
"32\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - Reverse</emph>"
msgstr "Open het contextmenu van een geselecteerd object en kies <emph>Schikken - Verwisselen</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145164\n"
"14\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "Open de werkbalk <emph>Schikken</emph> op de werkbalk Tekening en klik op:"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154327\n"
"help.text"
msgid "<image id=\"img_id3155439\" src=\"cmd/sc_reverseorder.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155439\">Icon</alt></image>"
msgstr "<image id=\"img_id3155439\" src=\"cmd/sc_reverseorder.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155439\">Pictogram</alt></image>"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150272\n"
"15\n"
"help.text"
msgid "Reverse"
msgstr "Verwisselen"

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145298\n"
"21\n"
"help.text"
msgid "Choose <emph>Modify - Combine</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Samenvoegen</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148386\n"
"47\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Combine</emph>."
msgstr "Selecteer twee of meer objecten, open het contextmenu en kies <emph>Samenvoegen</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150930\n"
"22\n"
"help.text"
msgid "Choose <emph>Modify - Split</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Splitsen</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3151022\n"
"48\n"
"help.text"
msgid "Select a combined object, open the context menu and choose <emph>Split</emph>."
msgstr "Selecteer een gecombineerd object, open het contextmenu en kies <emph>Splitsen</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154872\n"
"23\n"
"help.text"
msgid "Choose <emph>Modify - Connect</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Verbinden</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150470\n"
"49\n"
"help.text"
msgid "Select two or more lines, open the context menu and choose <emph>Connect</emph>."
msgstr "Selecteer twee of meer lijnen, open het contextmenu en kies <emph>Verbinden</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153920\n"
"24\n"
"help.text"
msgid "Choose <emph>Modify - Break</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Verbreken</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148430\n"
"50\n"
"help.text"
msgid "Select a line that was created by connecting two or more lines, open the context menu and choose <emph>Break</emph>."
msgstr "Selecteer een lijn die is gemaakt door twee of meer lijnen met elkaar te verbinden, open het contextmenu en kies <emph>Verbreken</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3155408\n"
"37\n"
"help.text"
msgid "Choose <emph>Modify - Shapes</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Vormen</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145615\n"
"51\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes</emph>"
msgstr "Selecteer twee of meer objecten, open het contextmenu en kies <emph>Vormen</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3163822\n"
"38\n"
"help.text"
msgid "Choose <emph>Modify - Shapes - Merge</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Vormen - Samenvoegen</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3156309\n"
"43\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Merge</emph>"
msgstr "Selecteer twee of meer objecten, open het contextmenu en kies <emph>Vormen - Samenvoegen</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150874\n"
"39\n"
"help.text"
msgid "Choose <emph>Modify - Shapes - Subtract</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Vormen - Aftrekken</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154643\n"
"44\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Subtract</emph>"
msgstr "Selecteer twee of meer objecten, open het contextmenu en kies <emph>Vormen - Aftrekken</emph>."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145204\n"
"40\n"
"help.text"
msgid "Choose <emph>Modify - Shapes - Intersect</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Kies <emph>Wijzigen - Vormen - Doorsnijden</emph> (alleen in <item type=\"productname\">%PRODUCTNAME</item> Draw)."

#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152931\n"
"45\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Intersect</emph>"
msgstr "Selecteer twee of meer objecten, open het contextmenu en kies <emph>Vormen - Doorsnijden</emph>."

#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"tit\n"
"help.text"
msgid "Slide Menu"
msgstr "Menu Dia"

#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3134264\n"
"help.text"
msgid "Choose <emph>Slide - New Page/Slide</emph>"
msgstr "Kies <emph>Dia - Nieuwe pagina/dia</emph>"

#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3177597\n"
"help.text"
msgid "On the <emph>Presentation</emph> bar, click"
msgstr "Klik op de werkbalk <emph>Presentatie</emph> op"

#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3685251\n"
"help.text"
msgid "<image id=\"img_id3183073\" src=\"cmd/sc_insertdoc.png\" width=\"0.566cm\" height=\"0.566cm\"><alt id=\"alt_id3183073\">Icon</alt></image>"
msgstr "<image id=\"img_id3183073\" src=\"cmd/sc_insertdoc.png\" width=\"0.566cm\" height=\"0.566cm\"><alt id=\"alt_id3183073\">Pictogram</alt></image>"

#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id7354512\n"
"help.text"
msgid "New Page/Slide"
msgstr "Nieuwe Pagina/Dia"
